Notification.label.SayHello=Hi
Notification.label.openTicket=Open Ticket
Notification.label.openSpace=Open Space
Notification.label.CompanyName=eXo Platform
Notification.label.footer=If you do not want to receive such notifications, <a target="_blank" style="color: #2f5e92; text-decoration: none;" href="{0}">click here</a> to change your notification settings.
Notification.label.ticket=ticket
Notification.label.tickets={0} tickets


#group 
UINotification.label.group.Ticket=CS Tickets

#setting
UINotification.title.CSSLAReminderPlugin=Ticket SLA Warning
UINotification.title.CSReminderPlugin=Ticket Reminder
UINotification.title.CSStatusChangedNotificationPlugin=Ticket status changed
UINotification.title.CSTicketAssignedNotificationPlugin=Ticket assigned
UINotification.title.CSTicketAssignedToMeNotificationPlugin=Ticket assigned to me
UINotification.title.CSTicketClosedNotificationPlugin=Ticket closed
UINotification.title.CSSubscriptionExpiredPlugin=Subscription expired
UINotification.title.CSSubscriptionReminderPlugin=Subscription Reminder
UINotification.title.CSPrivatePostPlugin=Private comment
UINotification.title.CSAddPostPlugin=New comment


UINotification.label.CSSLAReminderPlugin=Ticket SLA Warning
UINotification.label.CSReminderPlugin=Ticket Reminder
UINotification.label.CSStatusChangedNotificationPlugin=Ticket status changed
UINotification.label.CSTicketAssignedNotificationPlugin=Ticket assigned
UINotification.label.CSTicketAssignedToMeNotificationPlugin=Ticket assigned to me
UINotification.label.CSTicketClosedNotificationPlugin=Ticket closed
UINotification.label.CSSubscriptionExpiredPlugin=Subscription expired
UINotification.label.CSSubscriptionReminderPlugin=Subscription Reminder
UINotification.label.CSPrivatePostPlugin=New private comment
UINotification.label.CSAddPostPlugin=New comment



#web
Notification.message.CSSLAReminderPlugin=SLA of ticket {0} will expire in {1}
Notification.message.CSSLAReminderPluginExpired=SLA of ticket {0} has been expired from {1}
Notification.message.CSReminderPlugin=Ticket {0} is {1} since {2} days
Notification.message.CSStatusChangedNotificationPlugin=Status of {0} has been changed to {1}
Notification.message.CSTicketAssignedNotificationPlugin= Ticket {0} has been assigned to {1}
Notification.message.CSTicketAssignedToMeNotificationPlugin= Ticket {0} has been assigned to you
Notification.message.CSTicketClosedNotificationPlugin=Ticket {0} closed
Notification.message.CSSubscriptionExpiredPlugin=Subscription  of the customer {0} expired
Notification.message.CSSubscriptionReminderPlugin=Reminder: the Subscription of the customer {0} will be expired in 7 days
Notification.message.CSPrivatePostPlugin={0} added a private comment to {1}.
Notification.message.CSAddPostPlugin={0} added a new comment to {1}.



#mail
Notification.subject.CSSLAReminderPlugin=Ticket SLA Warning
Notification.subject.CSReminderPlugin=Reminder for Ticket
Notification.subject.CSStatusChangedNotificationPlugin=Status of a ticket has been changed
Notification.subject.CSTicketAssignedNotificationPlugin=Ticket has been assigned
Notification.subject.CSTicketAssignedToMeNotificationPlugin=Ticket has been assigned to you
Notification.subject.CSTicketClosedNotificationPlugin=Ticket closed
Notification.subject.CSSubscriptionExpiredPlugin=Subscription expired
Notification.subject.CSSubscriptionReminderPlugin=Subscription Reminder
Notification.subject.CSPrivatePostPlugin=New private comment
Notification.subject.CSAddPostPlugin=New new comment


Notification.title.CSSLAReminderPlugin=Ticket SLA Warning
Notification.title.CSReminderPlugin=Reminder for Ticket
Notification.title.CSStatusChangedNotificationPlugin=Status of a ticket has been changed
Notification.title.CSTicketAssignedNotificationPlugin=Ticket has been assigned
Notification.title.CSTicketAssignedToMeNotificationPlugin=Ticket has been assigned to you
Notification.title.CSTicketClosedNotificationPlugin=Ticket closed
Notification.title.CSSubscriptionExpiredPlugin=Subscription expired
Notification.title.CSSubscriptionReminderPlugin=Subscription Reminder
Notification.title.CSPrivatePostPlugin={0} added a private comment
Notification.title.CSAddPostPlugin={0} added a new comment


Notification.message.email.CSSLAReminderPlugin=SLA of ticket {0} will expire in {1}
Notification.message.email.CSSLAReminderPluginExpired=SLA of ticket {0} has been expired from {1}
Notification.message.email.CSReminderPlugin=Ticket {0} is {1} since {2} days
Notification.message.email.CSStatusChangedNotificationPlugin=Status of {0} has been changed
Notification.message.email.CSTicketAssignedNotificationPlugin=Ticket {0} has been assigned
Notification.message.email.CSTicketAssignedToMeNotificationPlugin=Ticket {0} has been assigned to you
Notification.message.email.CSTicketClosedNotificationPlugin=Ticket {0} closed
Notification.message.email.CSSubscriptionExpiredPlugin=Subscription  of the customer {0} expired
Notification.message.email.CSSubscriptionReminderPlugin=Reminder for the Subscription of the customer{0} 
Notification.message.email.CSPrivatePostPlugin={0} added a private comment to {1} 
Notification.message.email.CSAddPostPlugin={0} added a new comment to {1} 


Notification.description.email.CSSLAReminderPlugin=SLA of ticket {0} will expire in {1}
Notification.description.email.CSSLAReminderPluginExpired=SLA of ticket {0} has been expired from {1}
Notification.description.email.CSReminderPlugin=Ticket {0} is {1} since {2} days
Notification.description.email.CSStatusChangedNotificationPlugin={0} changed the ticket {1} status from {2} to {3}
Notification.description.email.CSTicketAssignedNotificationPlugin={0} assigned the ticket {1} to {2}
Notification.description.email.CSTicketAssignedToMeNotificationPlugin={0} assigned the ticket {1} to you
Notification.description.email.CSTicketClosedNotificationPlugin={0} closed the Ticket {0}
Notification.description.email.CSSubscriptionExpiredPlugin=Subscription  of the customer {0} expired
Notification.description.email.CSSubscriptionReminderPlugin=The Subscription of the customer {0} will end in {1} 
Notification.description.email.CSPrivatePostPlugin={0} added a private comment to  {1}: {2} 
Notification.description.email.CSAddPostPlugin={0} added a new comment to  {1}: {2} 


#digest
Notification.digest.one.CSSLAReminderPlugin=SLA of ticket {0} will expire in {1}
Notification.digest.one.CSReminderPlugin=Ticket {0} is {1} since {2} days
Notification.digest.one.CSStatusChangedNotificationPlugin=Ticket status changed
Notification.digest.one.CSTicketAssignedNotificationPlugin=Ticket assigned
Notification.digest.one.CSTicketAssignedToMeNotificationPlugin=Ticket assigned to you
Notification.digest.one.CSTicketClosedNotificationPlugin=Ticket {0} closed
Notification.digest.one.CSSubscriptionExpiredPlugin=Subscription  of the customer {0} expired
Notification.digest.one.CSSubscriptionReminderPlugin=Reminder for the Subscription of the customer{0}
Notification.digest.one.CSPrivatePostPlugin=Added a private comment to {0}
Notification.digest.one.CSAddPostPlugin=Added a new comment to {0}



Notification.open=Open
Notification.considered=Considered
Notification.reproduced=Reproduced
Notification.notreproduced=Not Reproduced
Notification.inprogress=In Progress
Notification.resolved_wfv=Resolved - Waiting for validation
Notification.resolved_maintenance=Resolved - Waiting product fix
Notification.resolution_refused=Resolution Refused
Notification.resolved_improvement=Product Improvement
Notification.reopen=Reopened
Notification.resolved_validated=Resolution Validated
Notification.closed=Closed
Notification.suspexpired_wfi=Suspexpired - Waiting for information

Notification.days=days
Notification.hours=hours
Notification.minutes=minutes

